<?xml version="1.0" encoding="ISO-8859-1"?>
<lang>
	<language name="German - Deutsch" />
	<form name="About" text="Über Shockvoice">
        <item name="tpAbout" text="Über" type="TabPage" />
        <item name="tpAuthors" text="Autoren" type="TabPage" />
		<item name="lblAdditionalCode" text="Zusätzlicher Code:" type="Label" />
        <item name="lblGreenMoon" text="&quot;Green Moon&quot; Statussymbole erstellt von Julien De Luca" type="Label" />
        <item name="lblSpeex" text="SV Benutzt die Speex v1.2 Sprachkomprimierungstechnologie. (http://www.speex.org)" type="Label" />
        <item name="lblIconKing" text="http://www.icon-king.com" type="Label" />
        <item name="lblNuvola" text="&quot;Nuvola&quot; Iconpack erstellt von David Vignoni" type="Label" />
        <item name="lblMainDeveloper" text="Hauptentwickler:" type="Label" />
        <item name="tpAddCredits" text="Beitragende" type="TabPage" />
        <item name="tpLicense" text="Lizenz" type="TabPage" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
	<form name="AdminBans" text="Sperren verwalten">
        <item name="tsbAdd" text="Sperre hinzufügen" type="ToolStripButton" />
        <item name="tsbRemove" text="Sperre löschen" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
        <item name="strEnterIP" text="Bitte gib eine IP- oder CIDR-Adresse ein!" type="StringContainerEntry" />
        <item name="strConfirmRemove" text="Willst du diese Sperre wirklich löschen?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Bitte wähle zuerst eine Sperre aus!" type="StringContainerEntry" />
        <item name="strUnknown" text="unbekannt" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
		<item name="strIPAddress" text="IP Addresse" type="StringContainerEntry" />
        <item name="strDate" text="Datum" type="StringContainerEntry" />
        <item name="strUsername" text="Benutzername" type="StringContainerEntry" />
        <item name="strEnddate" text="Enddatum" type="StringContainerEntry" />
        <item name="strReason" text="Grund" type="StringContainerEntry" />
	</form>   
    <form name="AdminCodecs" text="Codecs verwalten">
        <item name="strCodecID" text="Codec ID" type="StringContainerEntry" />
        <item name="strQuality" text="Qualität" type="StringContainerEntry" />
        <item name="strUsed" text="Codecnutzung" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Zuerst einen Codec wählen" type="StringContainerEntry" />
		<item name="strCannotDeleteLast" text="Der letzte Codec kann nicht gelöscht werden" type="StringContainerEntry" />
	</form>
	<form name="AdminInst" text="Installation verwalten">
        <item name="tsbAddServer" text="Server hinzufügen" type="ToolStripButton" />
        <item name="tsbEditServer" text="Server verwalten" type="ToolStripButton" />
        <item name="tsbRemoveServer" text="Server löschen" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
        <item name="strConfirmDelete" text="Willst du diesen Server wirklich löschen?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Bitte wähle zuerst einen Server aus der Liste aus!" type="StringContainerEntry" />
		<item name="strPermissionDenied" text="Du hast kein Recht Benutzer zu ändern!" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strMaxUsers" text="Max Benutzer" type="StringContainerEntry" />
        <item name="strDateCreated" text="Datum erstellt" type="StringContainerEntry" />
        <item name="strActive" text="Aktiv" type="StringContainerEntry" />
        <item name="strNoAnonymous" text="Keine anonymen" type="StringContainerEntry" />
        <item name="strPort" text="Port" type="StringContainerEntry" />
    </form>
	<form name="AdminPlugins" text="Serverplugins verwalten">
        <item name="tsbAdd" text="Aktivieren" type="ToolStripButton" />
        <item name="tsbRemove" text="Deaktivieren" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
		<item name="lblSetQuota" text="Setze Kontingent:" type="ToolStripLabel" />
        <item name="tsbSaveQuota" text="Kontingent speichern" type="ToolStripButton" />
        <item name="strYes" text="ja" type="StringContainerEntry" />
        <item name="strNo" text="nein" type="StringContainerEntry" />
        <item name="strWarning" text="Warnung!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Dieses Plugin wirklich aktivieren?" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="Dieses Plugin ist schon aktiv!" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Bitte wähle zuerst ein plugin aus!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="ACHTUNG: Entfernen dieses Plugins wird alle mit diesem Plugin verbundenen Daten, Einstellungen und Rechte löschen. Willst du fortfahren?" type="StringContainerEntry" />
        <item name="strNotActive" text="Dieses Plugin ist nicht aktiv!" type="StringContainerEntry" />
        <item name="strQuotaGreaterEqualZero" text="Das Kontingent muss größer oder gleich Null sein!" type="StringContainerEntry" />
        <item name="strQuotaInvalid" text="Kontingent ungültig!" type="StringContainerEntry" />
        <item name="strUnknown" text="unbekannt" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strType" text="Typ" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strActive" text="Aktiv" type="StringContainerEntry" />
        <item name="strQuota" text="Kontingent" type="StringContainerEntry" />
        <item name="strQuotaUsed" text="Benutzes Kontingent" type="StringContainerEntry" />
    </form>
	<form name="AdminRoles" text="Benutzergruppen verwalten">
        <item name="tsbAddRole" text="Gruppe hinzufügen" type="ToolStripButton" />
        <item name="tsbEditRole" text="Gruppe ändern" type="ToolStripButton" />
		<item name="tsbEditUsers" text="Benutzer für diese Gruppe ändern" type="ToolStripButton" />
        <item name="tsbRemoveRole" text="Gruppe löschen" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
        <item name="strSelectFirst" text="Wähle zuerst eine Benutzergruppe aus" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Willst du diese Gruppe wirklich löschen?" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
    </form>
	<form name="AdminUsers" text="Benutzer verwalten">
        <item name="tsbAddUser" text="Benutzer hinzufügen" type="ToolStripButton" />
        <item name="tsbEditUser" text="Benutzer verwalten" type="ToolStripButton" />
        <item name="tsbRemoveUser" text="Benutzer löschen" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
		 <item name="lblShowUsers" text="Zeige Benutzer:" type="ToolStripLabel" />
        <item name="strSelectFirst" text="Bitte wähle zuerst einen Benutzer aus!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Willst du diesen Benutzer wirklich löschen?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strNickname" text="Nickname" type="StringContainerEntry" />
        <item name="strDateCreated" text="Datum erstellt" type="StringContainerEntry" />
        <item name="strLastOnline" text="Datum online" type="StringContainerEntry" />
        <item name="strIsAdmin" text="Superadmin" type="StringContainerEntry" />
        <item name="strMultiServer" text="Multiserver" type="StringContainerEntry" />
    </form>
	<form name="AssignRoles" text="Gruppen zuweisen">
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="colRole" text="Benutzergruppe" type="DataGridViewColumn" />
        <item name="colChannel" text="Kanal" type="DataGridViewColumn" />
		<item name="tsbRemoveEntry" text="Eintrag löschen" type="ToolStripButton" />
        <item name="strServerwide" text="serverweit" type="StringContainerEntry" />
    </form>
	<form name="AssignUsers" text="Benutzer an Gruppen zuweisen">
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="colUser" text="Benutzer" type="DataGridViewColumn" />
        <item name="colChannel" text="Kanal" type="DataGridViewColumn" />
        <item name="tsbRemoveEntry" text="Entferne Eintrag" type="ToolStripButton" />
        <item name="strServerwide" text="serverweit" type="StringContainerEntry" />
    </form>
	<form name="AwayMessage" text="Setze Name und Abwesenheitsnachricht">
        <item name="lblAwayMessage" text="Abwesenheitsnachricht:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
	<form name="ChannelBans" text="Kanalsperren verwalten">
        <item name="tsbAdd" text="Benutzer hinzufügen" type="ToolStripButton" />
        <item name="tsbRemove" text="Benutzer löschen" type="ToolStripButton" />
        <item name="tsbReload" text="Liste neu laden" type="ToolStripButton" />
        <item name="strSelectFirst" text="Bitte wähle erst einen Benutzer zum sperren aus!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Willst du diese Sperre wirklich löschen?" type="StringContainerEntry" />
        <item name="strUnknown" text="unbekannt" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strDate" text="Datum" type="StringContainerEntry" />
        <item name="strUsername" text="Benutzername" type="StringContainerEntry" />
        <item name="strEnddate" text="Enddatum" type="StringContainerEntry" />
        <item name="strReason" text="Grund" type="StringContainerEntry" />
    </form>
	<form name="CodecReplace" text="Codec austauschen">
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblWarning" text="Dieser Codec wird in einigen Kanälen benutzt. Bitte ersetz ihn mit einem anderen:" type="Label" />
        <item name="strSelectFirst" text="Zuerst einen Codec auswählen!" type="StringContainerEntry" />
    </form>
	  <form name="BlacklistConfig" text="">
        <item name="lblBlacklistInfo" text="Die SVNetwork Blackliste enthält eine Liste aller Hoster, die gegen die Softwarelizenz von Shockvoice verstoßen. Als Information wird die IP und der Port des Hosters übermittelt. Keine persönlichen Daten werden übertragen." type="Label" />
        <item name="chkCheckBlacklist" text="Bei Verbindung die SVNetwork Blackliste prüfen" type="CheckBox" />
    </form>
	<form name="EventConfig" text="">
        <item name="groupBox1" text="Ereignisklänge" type="GroupBox" />
        <item name="btnPlayChannelkick" text="&gt;" type="Button" />
        <item name="btnPlayChannelban" text="&gt;" type="Button" />
        <item name="btnPlayServerkick" text="&gt;" type="Button" />
        <item name="btnPlayServerban" text="&gt;" type="Button" />
        <item name="btnPlayError" text="&gt;" type="Button" />
        <item name="btnPlayPingTimeout" text="&gt;" type="Button" />
        <item name="btnPlayUserQuit" text="&gt;" type="Button" />
        <item name="btnPlayUserLoggedIn" text="&gt;" type="Button" />
        <item name="btnPlayDisconnected" text="&gt;" type="Button" />
        <item name="btnPlayConnected" text="&gt;" type="Button" />
        <item name="btnBrowseChannelkick" text="..." type="Button" />
        <item name="lblChannelkick" text="Kanalkick:" type="Label" />
        <item name="btnBrowseChannelban" text="..." type="Button" />
        <item name="lblChannelban" text="Kanalban:" type="Label" />
        <item name="btnBrowseServerkick" text="..." type="Button" />
        <item name="lblServerkick" text="Serverkick:" type="Label" />
        <item name="btnBrowseServerban" text="..." type="Button" />
        <item name="lblServerban" text="Serverban:" type="Label" />
        <item name="btnBrowseError" text="..." type="Button" />
        <item name="lblError" text="Fehler:" type="Label" />
        <item name="btnBrowsePingTimeout" text="..." type="Button" />
        <item name="lblPingTimeout" text="Ping timeout:" type="Label" />
        <item name="btnBrowseUserQuit" text="..." type="Button" />
        <item name="lblUserQuit" text="Benutzer geht:" type="Label" />
        <item name="btnBrowseUserLoggedIn" text="..." type="Button" />
        <item name="lblUserLoggedIn" text="Benutzer kommt:" type="Label" />
        <item name="btnBrowseDisconnected" text="..." type="Button" />
        <item name="lblDisconnected" text="Getrennt:" type="Label" />
        <item name="btnBrowseConnected" text="..." type="Button" />
        <item name="lblConnected" text="Verbunden:" type="Label" />
		<item name="strNoSound" text="Kein Ton" type="StringContainerEntry" />
        <item name="strVoice" text="Stimme" type="StringContainerEntry" />
        <item name="strWave" text="Datei" type="StringContainerEntry" />
    </form>
	<form name="HotkeyConfig" text="">
        <item name="colType" text="Typ" type="DataGridViewColumn" />
        <item name="colKeys" text="Tastenkürzel" type="DataGridViewColumn" />
        <item name="btnSetHotkey" text="Setzen" type="Button" />
        <item name="btnRemoveHotkey" text="Entfernen" type="Button" />
        <item name="tsbAddHotkey" text="Taste hinzufügen" type="ToolStripButton" />
        <item name="tsbRemoveHotkey" text="Taste entferne" type="ToolStripButton" />
    </form>
    <form name="MiscConfig" text="">
		<item name="grpTray" text="Tray icon" type="GroupBox" />
        <item name="chkMessageBalloons" text="Nachrichten-Ballons anzeigen" type="CheckBox" />
        <item name="grpChannelview" text="Kanalanzeige" type="GroupBox" />
		<item name="chkMessageOverlays" text="Zeige Overlay für Nachrichten" type="CheckBox" />
		<item name="chkTalkOverlayVChannel" text="Zeige Overlay für virtuelle Kanäle" type="CheckBox" />
        <item name="chkTalkOverlayVGroup" text="Zeige Overlay für Voicegruppen" type="CheckBox" />
        <item name="chkTalkOverlayChannel" text="Zeige Overlay für Kanäle" type="CheckBox" />
        <item name="chkDisplayChannelQuality" text="Zeige Sprachqualität" type="CheckBox" />
        <item name="chkDisplayChannelFlags" text="Zeige Kanaleigenschaften" type="CheckBox" />
        <item name="grpConnection" text="Verbindung" type="GroupBox" />
        <item name="chkAutoReconnect" text="Nach Verbindungsverlust automatisch neuverbinden" type="CheckBox" />
        <item name="grpLanguage" text="Sprache" type="GroupBox" />
        <item name="lblLanguage" text="Zu verwendende Sprache:" type="Label" />
    </form>
    <form name="PasswordConfig" text="">
        <item name="tsbRemovePassword" text="Passwort löschen" type="ToolStripButton" />
        <item name="tsbClearPasswords" text="Lösche alle Passwörter" type="ToolStripButton" />
        <item name="lblStorePasswords" text="Passwörter speichern:" type="ToolStripLabel" />
        <item name="colServer" text="Server" type="DataGridViewColumn" />
        <item name="colChannel" text="Kanal" type="DataGridViewColumn" />
        <item name="colIsVoiceGroup" text="Ist Voicegruppe" type="DataGridViewColumn" />
        <item name="colPassword" text="Passwort" type="DataGridViewColumn" />
		<item name="strStorePwdNever" text="Niemals" type="StringContainerEntry" />
        <item name="strStorePwdAsk" text="Fragen" type="StringContainerEntry" />
        <item name="strStorePwdAlways" text="Immer" type="StringContainerEntry" />
        <item name="strDeleteAllPasswords" text="Wirklich alle Passwörter löschen?" type="StringContainerEntry" />
	</form>
    <form name="ProxyConfig" text="">
        <item name="label1" text="ACHTUNG: Der Socks Proxy unterstützt nur Audio über TCP!" type="Label" />
        <item name="grpSocks" text="" type="GroupBox" />
        <item name="lblSocks5Port" text="Port:" type="Label" />
        <item name="lblSocks5Host" text="Host:" type="Label" />
        <item name="lblSocks5Password" text="Passwort:" type="Label" />
        <item name="lblSocks5Username" text="Benutzername:" type="Label" />
        <item name="rbSocks5" text="SOCKS5 Proxy verwenden" type="RadioButton" />
        <item name="rbNoProxy" text="Keinen Proxy verwenden" type="RadioButton" />
    </form>
    <form name="RoutingConfig" text="">
		<item name="lblAudioAutoInfo" text="Shockvoice wird automatisch versuchen das optimale Routing zu finden." type="Label" />
        <item name="rbAutoRouting" text="Audio automatisch routen" type="RadioButton" />
		<item name="lblAudioOverTCPInfo" text="TCP ist langsamer als UDP aber unter umständen nötig, falls Sie sich hinter einer Firewall befinden, die bestimmten UDP Verkehr blockiert. " type="Label" />
        <item name="lblAudioOverUDPInfo" text="UDP ist die bevorzugte Art der Übertragung. Sie ist schnell und funktioniert in den meisten Fällen problemlos." type="Label" />
        <item name="rbAudioOverTCP" text="Audio über TCP leiten" type="RadioButton" />
        <item name="rbAudioOverUDP" text="Audio über UDP leiten" type="RadioButton" />       
    </form>
    <form name="SoundConfig" text="">
		<item name="grpPreProcessing" text="Vorverarbeitung:" type="GroupBox" />
        <item name="chkUseEchoCancellation" text="Entferne Echos" type="CheckBox" />
        <item name="chkUseDenoising" text="Entrauschen" type="CheckBox" />
        <item name="lblEchoLength" text="Echo Länge (ms):" type="Label" />
        <item name="grpRecording" text="Aufnahme:" type="GroupBox" />
        <item name="chkNormalise" text="" type="CheckBox" />
        <item name="lblRecordingNormalize" text="Normalisieren:" type="Label" />
        <item name="lblRecordingVolume" text="Lautstärke:" type="Label" />
        <item name="lblVolumeRec" text="0 dB" type="Label" />
        <item name="lblRecordingDevice" text="Gerät:" type="Label" />
        <item name="grpPlayback" text="Wiedergabe:" type="GroupBox" />
        <item name="lblVolumePlay" text="0 dB" type="Label" />
        <item name="lblPlaybackVolume" text="Lautstärke:" type="Label" />
        <item name="lblLatency" text="0000 ms" type="Label" />
        <item name="lblPlaybackBuffer" text="Puffergröße:" type="Label" />
		<item name="lblPlaybackDevice" text="Gerät:" type="Label" />
	</form>
    <form name="StatusConfig" text="">
		<item name="grpStatusPrefs" text="Einstellungen" type="GroupBox" />
        <item name="lblAwayAfter" text="Setze Status auf Abwesend nach:" type="Label" />
        <item name="lblDefaultStatus" text="Setze meinen Status nach Login auf:" type="Label" />
        <item name="grpStatusAudioEffect" text="Statusabhängige Audioeinstellung:" type="GroupBox" />
        <item name="chkMutePhoneSpk" text="Stumm" type="CheckBox" />
        <item name="chkMuteDNDSpk" text="Stumm" type="CheckBox" />
        <item name="chkMuteOccupiedSpk" text="Stumm" type="CheckBox" />
        <item name="chkMuteNASpk" text="Stumm" type="CheckBox" />
        <item name="chkMuteAwaySpk" text="Stumm" type="CheckBox" />
        <item name="chkMutePhoneMic" text="Stumm" type="CheckBox" />
        <item name="chkMuteDNDMic" text="Stumm" type="CheckBox" />
        <item name="chkMuteOccupiedMic" text="Stumm" type="CheckBox" />
        <item name="chkMuteNAMic" text="Stumm" type="CheckBox" />
        <item name="chkMuteAwayMic" text="Stumm" type="CheckBox" />
        <item name="lblOnThePhone" text="Am Telefon:" type="Label" />
        <item name="lblDoNotDisturb" text="Bitte nicht stören:" type="Label" />
        <item name="lblOccupied" text="Beschäftigt:" type="Label" />
        <item name="lblNotAvailable" text="Nicht verfügbar:" type="Label" />
        <item name="lblAway" text="Abwesend:" type="Label" />
        <item name="lblSpeakerOutput" text="Audioausgabe:" type="Label" />
        <item name="lblMicrophoneInput" text="Mikrofonaufnahme:" type="Label" />
    </form>
    <form name="VoiceConfig" text="">
		<item name="chkVoiceTest" text="Sprachtest aktivieren" type="CheckBox" />
        <item name="grpAutomaticActivation" text="" type="GroupBox" />
		<item name="lblSilenceTimeAmount" text="1000 ms" type="Label" />
        <item name="lblSilenceTime" text="Ruhezeit:" type="Label" />
        <item name="lblVoiceActivationHint" text="Setze die Empfindlichkeit ein bisschen niedriger als die Inputlautstärke, während du sprichst." type="Label" />
        <item name="lblCurrentPeak" text="Inputlautstärke:" type="Label" />
        <item name="lblSensitivity" text="Empfindlichkeit:" type="Label" />
        <item name="rbAutomaticActivation" text="Sprachaktivierung" type="RadioButton" />
        <item name="grpKeyActivation" text="" type="GroupBox" />
		<item name="chkDiscardKey" text="Tastenereignis verwerfen" type="CheckBox" />
        <item name="lblKey" text="Taste" type="Label" />
        <item name="lblActivationKey" text="Sprachaktivierungstaste:" type="Label" />
        <item name="btnSet" text="Setze" type="Button" />
        <item name="rbKeyActivation" text="Tastenaktivierung" type="RadioButton" />
	</form>
	<form name="ConfigDialog" text="Einstellungen">
        <item name="btnOK" text="OK" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="tpSound" text="Sound" type="TabPage" />
		<item name="tpEvents" text="Ereignisse" type="TabPage" />
        <item name="tpVoice" text="Sprache" type="TabPage" />
		<item name="tpHotkeys" text="Hotkeys" type="TabPage" />
        <item name="tpPasswords" text="Passwörter" type="TabPage" />
        <item name="tpStatus" text="Status" type="TabPage" />
		<item name="tpNetwork" text="Netzwerk" type="TabPage" />
		<item name="tpRouting" text="Routing" type="TabPage" />
        <item name="tpBlacklist" text="Blackliste" type="TabPage" />
		<item name="tpMisc" text="Sonstiges" type="TabPage" />
	</form>	
	<form name="Connect" text="Mit Server verbinden">
		<item name="tsbAddEntry" text="Eintrag hinzufügen" type="ToolStripButton" />
        <item name="tsbRemoveEntry" text="Eintrag löschen" type="ToolStripButton" />
      	<item name="chkEncrypt" text="Datenverkehr verschlüsseln wenn erlaubt" type="CheckBox" />
		<item name="lblServername" text="Name:" type="Label" />
        <item name="lblHostname" text="Serveradresse:" type="Label" />
		<item name="rbAnonymous" text="Anonymer Login" type="RadioButton" />
        <item name="btnLogIn" text="&amp;Einloggen" type="Button" />
		<item name="btnCancel" text="&amp;Abbrechen" type="Button" />
		<item name="chkSaveAuthentication" text="Logindaten speichern" type="CheckBox" />
        <item name="lblChannel" text="Eingangschannel:" type="Label" />
		<item name="rbRegistered" text="Registrierter Login" type="RadioButton" />
		<item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblUsername" text="Benutzername:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="strNoUsername" text="Kein Benutzername eingegeben!" type="StringContainerEntry" />
        <item name="strNoNickname" text="Kein Nickname eingegeben!" type="StringContainerEntry" />
        <item name="strSelectServer" text="Wählen Sie einen Server aus!" type="StringContainerEntry" />
    </form>
<form name="ConnectQuick" text="Schnell verbinden">
		<item name="lblNickname" text="Nickname:" type="Label" />
		<item name="chkEncrypt" text="Verbindung verschlüsseln" type="CheckBox" />
		<item name="lblPassword" text="Passwort:" type="Label" />
		<item name="lblUser" text="Username (leer für anonym):" type="Label" />
		<item name="lblServer" text="Zu welchem Server verbinden:" type="Label" />
		<item name="btnCancel" text="Abbrechen" type="Button" />
		<item name="btnConnect" text="Verbinden" type="Button" />
		<item name="none" text="keine" type="StringContainerEntry" />
	</form>
<form name="ContentWindow" text="Shockvoice" />
	<form name="EditChannel" text="Channel verwalten">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblTopic" text="Thema:" type="Label" />
        <item name="lblDescription" text="Beschreibung:" type="Label" />
        <item name="lblSubchannels" text="Erlaubt Subchannels:" type="Label" />
        <item name="lblFlags" text="Eigenschaften:" type="Label" />
        <item name="lblQuality" text="Qualität:" type="Label" />
        <item name="chkTempSub" text="Temporär" type="CheckBox" />
        <item name="chkRegSub" text="Registriert" type="CheckBox" />
        <item name="chkAdminSub" text="Administrativ" type="CheckBox" />
        <item name="chkModerated" text="Moderiert" type="CheckBox" />
        <item name="chkHidden" text="Versteckt" type="CheckBox" />
        <item name="chkAdminOnly" text="nur Admins" type="CheckBox" />
        <item name="chkNoAnon" text="keine Anonymen Benutzer" type="CheckBox" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="lblSetPassword" text="setze Passwort:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblParentChannel" text="Hauptchannel:" type="Label" />
        <item name="lblMaxUsers" text="Maximale Useranzahl:" type="Label" />
        <item name="lblType" text="Typ:" type="Label" />
        <item name="lblRemovePassword" text="Passwort löschen:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblTTL" text="Sekunden, bis der Channel verschwindet:" type="LinkLabel" />
		<item name="lblRole" text="Gruppe:" type="Label" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
		<item name="strNone" text="none" type="StringContainerEntry" />
    </form>
	<form name="EditRole" text="Benutzergruppe verwalten">
        <item name="lblName" text="Name:" type="Label" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Beschreibung" type="StringContainerEntry" />
        <item name="strExecute" text="Ausführen" type="StringContainerEntry" />
        <item name="strAssign" text="Zuweisen" type="StringContainerEntry" />
        <item name="strCore" text="Kern" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Der Name ist zu kurz. Mindestens 4 Zeichen!" type="StringContainerEntry" />
    </form>
	<form name="EditServer" text="Server verwalten">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Nachricht des Tages:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblMaximumUsers" text="Maximale Useranzahl:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonyme Benutzer erlaubt:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="lblActive" text="Aktiv:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblRemovePassword" text="Passwort löschen:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Server registrieren:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="Server auf SVNetwork zeigen:" type="LinkLabel" />
        <item name="lblAnonymousGroup" text="Standardgruppe für anonyme Benutzer:" type="Label" />
		<item name="lblRegGroup" text="Standardgruppe für registrierte Benutzer:" type="Label" />
        <item name="lblDefaultQuality" text="Default audio quality:" type="Label" />
		<item name="lblMaintenanceMode" text="Wartungsmodus:" type="Label" />
        <item name="lblMaintenanceMessage" text="Wartungsnachricht:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Alternativserver:" type="Label" />
        <item name="lblRedirectionActive" text="Weiterleitung aktiv:" type="Label" />
        <item name="lblRedirectionServer" text="Weiterleitung auf:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
		<item name="lblBannerActive" text="Banner aktiv:" type="Label" />
        <item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strNone" text="nichts" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Der Name muss mind. 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Der Port darf nur aus Zahlen bestehen!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Die maximale Useranzahl darf nur aus Zahlen bestehen!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Der Port muss einen Wert zwischen 1000 und 65535 haben!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Die maximale Useranzahl muss zwischen 1 und 65535 liegen!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Ungültige Auswahl für die anonyme Benutzergruppe!" type="StringContainerEntry" />
		<item name="strRegGroupInvalid" text="Ungültige Auswahl für die registrierte Benutzergruppe!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwörter müssen mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
    </form>
	<form name="EditServerBasic" text="Edit server">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Nachricht des Tages:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonym erlaubt:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblRemovePassword" text="Passwort entfernen:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblAnonymousGroup" text="Standardgruppe für anonyme Benutzer:" type="Label" />
		<item name="lblRegGroup" text="Standardgruppe für registrierte Benutzer:" type="Label" />
        <item name="lblDefaultQuality" text="Standard Audioqualität:" type="Label" />
        <item name="strNone" text="nichts" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Name muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Ungültige Auswahl für anonyme Gruppe!" type="StringContainerEntry" />
		<item name="strRegGroupInvalid" text="Ungültige Auswahl für registrierte Gruppe!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwort muß mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
    </form>
	<form name="EditUser" text="Benutzer verwalten">
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
		<item name="btnUserGroups" text="Benutzergruppen" type="Button" />
        <item name="lblAccountName" text="Accountname:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblLastOnline" text="Zuletzt online:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="lblAnonymous" text="Anonym:" type="Label" />
        <item name="lblIPAddress" text="Letzte IP-Adresse:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblNewPassword" text="Neues Passwort:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblServerRegs" text="Serverregistrationen:" type="Label" />
        <item name="rbSingleServer" text="Einzelserver Zugang" type="RadioButton" />
        <item name="rbMultiServer" text="Multiserver Zugang" type="RadioButton" />
		<item name="lblActive" text="Aktiv:" type="Label" />
        <item name="lblExpires" text="Läuft aus:" type="Label" />
        <item name="lblDateExpires" text="Läuft aus:" type="Label" />
        <item name="lblExternal" text="Extern (Nur Lesen):" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
        <item name="strNameInvalid" text="Accountname muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwort muss mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
		<item name="strChooseServer" text="Du musst mindestens einen Server auswählen um den User zu registrieren!" type="StringContainerEntry" />
	</form>
	<form name="EditVChannel" text="Virtuellen Kanal ändern">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblMembers" text="Mitglieder:" type="Label" />
        <item name="lblShortcuts" text="Tastenkürzel:" type="Label" />
        <item name="tpUsers" text="Benutzer" type="TabPage" />
        <item name="lblAvailableUsers" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedUsers" text="Ausgewählt:" type="Label" />
        <item name="tpChannels" text="Kanäle" type="TabPage" />
        <item name="lblAvailableChannels" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedChannels" text="Ausgewählt:" type="Label" />
        <item name="tpGroups" text="Gruppen" type="TabPage" />
        <item name="lblAvailableGroups" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedGroups" text="Ausgewählt:" type="Label" />
        <item name="btnSetShortcut" text="Setze" type="Button" />
		<item name="btnRemoveShortcut" text="Remove" type="Button" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="strEnterName" text="Bitte geben Sie einen Namen ein" type="StringContainerEntry" />
		<item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Bitte wählen Sie mindestens ein Mitglied" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Bitte wählen sie mindestens ein Tastenkürzel" type="StringContainerEntry" />
    </form>
	<form name="EditVoiceGroup" text="Voicegruppe ändern">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Kanal:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="lblUsergroup" text="Benutzergruppe:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="lblRemovePassword" text="Passwort löschen:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="strNone" text="keine" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
    </form>
	<form name="Chat" text="Chat">
        <item name="tabPage1" text="tabPage1" type="TabPage" />
        <item name="tabPage2" text="tabPage2" type="TabPage" />
        <item name="toolStripButton1" text="Chat schliessen" type="ToolStripButton" />
    </form>
	<form name="InfoChannel" text="Channelinfo">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblType" text="Typ:" type="Label" />
        <item name="lblTopic" text="Thema:" type="Label" />
        <item name="lblDescription" text="Beschreibung:" type="Label" />
        <item name="lblCreatedBy" text="Erstellt von:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblSubchannels" text="Erlaubt Unterchannels:" type="Label" />
        <item name="lblFlags" text="Eigenschaften:" type="Label" />
        <item name="lblQuality" text="Qualität:" type="Label" />
        <item name="chkTempSub" text="Temporär" type="CheckBox" />
        <item name="chkRegSub" text="Registriert" type="CheckBox" />
        <item name="chkAdminSub" text="Administrativ" type="CheckBox" />
        <item name="chkModerated" text="Moderiert" type="CheckBox" />
        <item name="chkHidden" text="Versteckt" type="CheckBox" />
        <item name="chkAdminOnly" text="nur Admins" type="CheckBox" />
        <item name="chkNoAnon" text="keine Anonymen Benutzer" type="CheckBox" />
        <item name="chkPassword" text="Passwort" type="CheckBox" />
        <item name="btnEdit" text="Ändern" type="Button" />
        <item name="btnDelete" text="Löschen" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblMaxUsers" text="Maximale Benutzeranzahl:" type="Label" />
		<item name="lblRole" text="Gruppe:" type="Label" />
        <item name="strTemporary" text="Temporär ($1 Sekunden)" type="StringContainerEntry" />
        <item name="strRegistered" text="Registriert" type="StringContainerEntry" />
        <item name="strAdministrative" text="Administrativ" type="StringContainerEntry" />
        <item name="strUnknown" text="Unbekannt (Typ $1)" type="StringContainerEntry" />
    </form>
	<form name="InfoServer" text="Serverinfo">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Nachricht des Tages:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblMaxUsers" text="Maximale Useranzahl:" type="Label" />
        <item name="lblAnonymous" text="Anonyme Benutzer erlaubt:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage2" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Passwortgeschützt:" type="Label" />
        <item name="lblActive" text="Aktiv:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkPassword" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblHomepage" text="http://www.link.com" type="LinkLabel" />
        <item name="btnEdit" text="Editieren" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblServerReg" text="Server registriert:" type="Label" />
        <item name="lblListSVN" text="Server auf SVNetwork zeigen:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblAnonGroup" text="Standardgruppe für anonyme Benutzer:" type="Label" />
		<item name="lblMaxQuality" text="Maximale Audio Qualität:" type="Label" />
		<item name="lblRegGroup" text="Standardgruppe für registrierte Benutzer:" type="Label" />
        <item name="lblDefaultQuality" text="Standard Audioqualität:" type="Label" />
		<item name="lblMaintenanceMode" text="Wartungsmodus:" type="Label" />
        <item name="lblMaintenanceMessage" text="Wartungsnachrichten:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Alternativserver:" type="Label" />
        <item name="lblRedirectionActive" text="Weiterleitung aktiv:" type="Label" />
        <item name="lblRedirection" text="Weiterleitung auf:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
		<item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="lblBannerActive" text="Banner aktiv:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strNone" text="keine" type="StringContainerEntry" />
    </form>
	<form name="InfoUser" text="Benutzerinfo">
        <item name="btnEdit" text="Ändern" type="Button" />
        <item name="btnDelete" text="Löschen" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
		<item name="btnUserGroups" text="Benutzergruppen" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblCreatedOn" text="Erstellt am:" type="Label" />
        <item name="lblLastOnline" text="Zuletzt online:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="lblAnonymous" text="Anonym:" type="Label" />
        <item name="lblIPAddress" text="Letzte IP-Adresse:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblServerRegs" text="Serverregistrationen:" type="Label" />
		<item name="lblActive" text="Aktiv:" type="Label" />
        <item name="lblExpires" text="Läuft aus:" type="Label" />
        <item name="lblDateExpires" text="Läuft aus:" type="Label" />
        <item name="lblExternal" text="Extern:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
        <item name="strConfirmDelete" text="Willst du diesen Benutzer wirklich löschen?" type="StringContainerEntry" />
    </form>
	<form name="InfoVoiceGroup" text="Voicegroup info">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Kanal:" type="Label" />
        <item name="lblUsergroup" text="Benutzergruppe:" type="Label" />
        <item name="btnEdit" text="Voicegruppe ändern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblHasPassword" text="Passwortgeschützt:" type="Label" />
        <item name="chkHasPassword" text="" type="CheckBox" />
        <item name="strNone" text="keine" type="StringContainerEntry" />
    </form>
	<form name="JoinChannel" text="Channel betreten">
        <item name="lblPassword" text="Passwort (optional):" type="Label" />
        <item name="lblChannelname" text="Channelname:" type="Label" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
	<form name="Main" text="Shockvoice">
		<item name="tsddShockvoice" text="Start" type="ToolStripDropDownButton" />
		<item name="tsbQuickConnect" text="Schnell verbinden" type="ToolStripMenuItem" />
        <item name="tsbConnect" text="Verbinden" type="ToolStripButton" />
		<item name="tsbDisconnect" text="Trennen" type="ToolStripMenuItem" />
        <item name="onlineToolStripMenuItem" text="Online" type="ToolStripMenuItem" />
        <item name="awayToolStripMenuItem" text="Abwesend" type="ToolStripMenuItem" />
        <item name="nAToolStripMenuItem" text="Nicht verfügbar" type="ToolStripMenuItem" />
        <item name="occupiedToolStripMenuItem" text="Beschäftigt" type="ToolStripMenuItem" />
        <item name="doNotDisturbToolStripMenuItem1" text="Nicht Stören" type="ToolStripMenuItem" />
        <item name="freeForChatToolStripMenuItem" text="Frei für Chat" type="ToolStripMenuItem" />
        <item name="onThePhoneToolStripMenuItem" text="Am Telefon" type="ToolStripMenuItem" />
        <item name="outForLunchToolStripMenuItem" text="Bin Essen" type="ToolStripMenuItem" />
		<item name="tsbSetAwayMessage" text="Setze Name und Abwesenheitsnachricht" type="ToolStripMenuItem" />
        <item name="tsbMuteMicrophone" text="Mute Mikrofon" type="ToolStripMenuItem" />
        <item name="tsbMuteSpeakers" text="Mute Lautsprecher" type="ToolStripMenuItem" />
		<item name="tsbConfigure" text="Einstellungen" type="ToolStripButton" />
		<item name="tsbAbout" text="Über SV" type="ToolStripMenuItem" />
        <item name="tsbExit" text="Beenden" type="ToolStripMenuItem" />
        <item name="tsddPlugins" text="Plugins" type="ToolStripDropDownButton" />
        <item name="tsmManageClientPlugins" text="Client Plugins verwalten" type="ToolStripMenuItem" />
        <item name="tsddTools" text="Werkzeuge" type="ToolStripDropDownButton" />
        <item name="tsbMyAccount" text="Mein Profil" type="ToolStripMenuItem" />
        <item name="tsbServerInfo" text="Zeige Serverinfo" type="ToolStripMenuItem" />
		<item name="tsbManageVChannels" text="Virtuelle Kanäle verwalten" type="ToolStripButton" />
		<item name="tsbCreateVChannel" text="Virtuellen Kanal erstellen" type="ToolStripButton" />
        <item name="tsbCreateChannel" text="Erstelle neuen Kanal" type="ToolStripMenuItem" />
        <item name="tsbJoinHiddenChannel" text="Trete verstecktem Kanal bei" type="ToolStripMenuItem" />
		<item name="tsbCreateVoicegroup" text="Voicegruppe erstellen" type="ToolStripMenuItem" />
        <item name="tsbManageVoicegroupKeys" text="Tastenkürzel für Voicegruppe verwalten" type="ToolStripMenuItem" />
		<item name="tsbRecordAudio" text="Aufnahme" type="ToolStripMenuItem" />
        <item name="tsddAdminTools" text="Administration" type="ToolStripDropDownButton" />
        <item name="tsbAdminServer" text="Verwalte diesen Server" type="ToolStripMenuItem" />
		<item name="tsbOrderChannels" text="Kanalreihenfolge setzen" type="ToolStripButton" />
		<item name="tsbSendMessage" text="Nachricht an alle schicken" type="ToolStripMenuItem" />
		<item name="tsbRequestTempPassword" text="Temporäres Serverpasswort anfragen" type="ToolStripMenuItem" />
		<item name="tsbAdminCodecs" text="Codecs verwalten" type="ToolStripMenuItem" />
        <item name="tsbAdminUsers" text="Benutzerverwaltung" type="ToolStripMenuItem" />
        <item name="tsbAdminRoles" text="Benutzergruppenverwaltung" type="ToolStripMenuItem" />
        <item name="tsbAdminBans" text="Sperrenverwaltung" type="ToolStripMenuItem" />
        <item name="tsbAdminPlugins" text="Serverpluginverwaltung" type="ToolStripMenuItem" />
        <item name="tsbAdminInst" text="Serververwaltung" type="ToolStripMenuItem" />
        <item name="tsbAddUser" text="Erstelle neuen Benutzer" type="ToolStripMenuItem" />
        <item name="tsbAddRole" text="Erstelle neue Benutzergruppe" type="ToolStripMenuItem" />
        <item name="tsbAddServer" text="Erstelle neuen Server" type="ToolStripMenuItem" />
        <item name="strNoAudioAvailable" text="Das Audioplugin konnte nicht geladen werden. Kein Ton verfügbar!" type="StringContainerEntry" />
        <item name="strNothingSelected" text="Nichts zum löschen ausgewählt!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Diesen Eintrag wirklich löschen?" type="StringContainerEntry" />
        <item name="strErrorWhileStopping" text="Fehler beim Beenden des SV-Clienten:" type="StringContainerEntry" />
        <item name="strErrorWhileSaving" text="Fehler beim Speichern der Konfiguration:" type="StringContainerEntry" />
        <item name="strCannotSetNick" text="Kann den Nickname nicht ändern, während du offline bist!" type="StringContainerEntry" />
        <item name="strNickInvalid" text="Bitte gebe einen gültigen Nickname zwischen 1 und 65 Zeichen ein!" type="StringContainerEntry" />
        <item name="strEnterHostname" text="Bitte gebe zuerst einen Hostnamen ein!" type="StringContainerEntry" />
        <item name="strConnectingTo" text="Verbinde zu" type="StringContainerEntry" />
        <item name="strErrorWhileConnecting" text="Fehler beim Verbinden:" type="StringContainerEntry" />
        <item name="strErrorWhileSavingTreeView" text="Fehler beim Speichern der Verzeichnisstruktur:" type="StringContainerEntry" />
        <item name="strErrorUDPShutdown" text="Fehler beim Schließen der UDP-Verbindung" type="StringContainerEntry" />
        <item name="strErrorTCPShutdown" text="Fehler beim Schließen der TCP-Verbindung" type="StringContainerEntry" />
        <item name="strErrorTreeViewClear" text="Fehler beim Leeren der Verzeichnisstruktur:" type="StringContainerEntry" />
        <item name="strOnline" text="Online" type="StringContainerEntry" />
        <item name="strAway" text="Abwesend" type="StringContainerEntry" />
        <item name="strNotAvailable" text="Nicht verfügbar" type="StringContainerEntry" />
        <item name="strOccupied" text="Beschäftigt" type="StringContainerEntry" />
        <item name="strDND" text="Nicht stören" type="StringContainerEntry" />
        <item name="strFreeForChat" text="Offen für Gespräch" type="StringContainerEntry" />
        <item name="strOnThePhone" text="Am Telefon" type="StringContainerEntry" />
        <item name="strOutForLunch" text="Essen gegangen" type="StringContainerEntry" />
        <item name="strUserEnteredChannel" text="Benutzer '$1' betritt den Channel '$2'." type="StringContainerEntry" />
        <item name="strUserLeftChannel" text="Benutzer '$1' verlässt den Channel." type="StringContainerEntry" />
		<item name="strUserQuit" text="Benutzer '$1' verlässt Server." type="StringContainerEntry" />
        <item name="strConnect" text="Verbinden" type="StringContainerEntry" />
        <item name="strDisconnect" text="Trennen" type="StringContainerEntry" />
        <item name="strError200" text="SERVERERROR: Zu viele Angaben!" type="StringContainerEntry" />
        <item name="strError201" text="SERVERERROR: Zu wenig Angaben!" type="StringContainerEntry" />
        <item name="strError202" text="SERVERERROR: Falscher Datentyp!" type="StringContainerEntry" />
        <item name="strError203" text="SERVERERROR: Ungültiger Befehl!" type="StringContainerEntry" />
        <item name="strError204" text="SERVERERROR: Zugriff verweigert!" type="StringContainerEntry" />
        <item name="strError205" text="SERVERERROR: Login fehlgeschlagen!" type="StringContainerEntry" />
        <item name="strError206" text="SERVERERROR: Datenbankfehler!" type="StringContainerEntry" />
        <item name="strError207" text="SERVERERROR: Channel nicht gefunden!" type="StringContainerEntry" />
        <item name="strError208" text="SERVERERROR: Konnte den Channel nicht wechseln!" type="StringContainerEntry" />
        <item name="strError209" text="SERVERERROR: Bereits eingeloggt!" type="StringContainerEntry" />
        <item name="strError210" text="SERVERERROR: Server ist voll!" type="StringContainerEntry" />
        <item name="strError211" text="SERVERERROR: Benutzer nicht gefunden!" type="StringContainerEntry" />
        <item name="strError212" text="SERVERERROR: Channel existiert bereits!" type="StringContainerEntry" />
        <item name="strError213" text="SERVERERROR: Benutzer existiert bereits!" type="StringContainerEntry" />
        <item name="strError214" text="SERVERERROR: ungültige Angaben!" type="StringContainerEntry" />
        <item name="strError215" text="SERVERERROR: Server existiert bereits!" type="StringContainerEntry" />
        <item name="strError216" text="SERVERERROR: Server nicht gefunden!" type="StringContainerEntry" />
        <item name="strError217" text="SERVERERROR: Server läuft nicht!" type="StringContainerEntry" />
        <item name="strError218" text="SERVERERROR: Server läuft bereits!" type="StringContainerEntry" />
        <item name="strError219" text="SERVERERROR: Benutzer nicht auf diesem Server registriert!" type="StringContainerEntry" />
        <item name="strError220" text="SERVERERROR: Benutzer bereits auf diesem Server registriert!" type="StringContainerEntry" />
        <item name="strError221" text="SERVERERROR: Du bist bereits in diesem Channel!" type="StringContainerEntry" />
        <item name="strError222" text="SERVERERROR: Benutzergruppe existiert nicht" type="StringContainerEntry" />
        <item name="strError223" text="SERVERERROR: Assigning foreign groups not allowed!" type="StringContainerEntry" />
        <item name="strError224" text="SERVERERROR: verwalten von fremden Gruppen nicht erlaubt!" type="StringContainerEntry" />
        <item name="strError225" text="SERVERERROR: Channelerstellung nicht erlaubt!" type="StringContainerEntry" />
        <item name="strError226" text="SERVERERROR: Dieser Subchanneltyp ist hier nicht erlaubt!" type="StringContainerEntry" />
        <item name="strError227" text="SERVERERROR: Keine anonymen logins erlaubt!" type="StringContainerEntry" />
        <item name="strError228" text="SERVERERROR: Server konnte nicht gestartet werden!" type="StringContainerEntry" />
        <item name="strError229" text="SERVERERROR: Server konnte nicht gestoppt werden!" type="StringContainerEntry" />
        <item name="strError230" text="SERVERERROR: Ungültige Clientversion!" type="StringContainerEntry" />
        <item name="strError231" text="SERVERERROR: Dein Client ist zu alt! Du kannst dir eine neuere Version auf www.shockvoice.org herunterladen." type="StringContainerEntry" />
        <item name="strError232" text="SERVERERROR: Channel ist voll!" type="StringContainerEntry" />
        <item name="strError233" text="SERVERERROR: Diese Serversperre existiert bereits!" type="StringContainerEntry" />
        <item name="strError234" text="SERVERERROR: Serversperre wurde nicht gefunden!" type="StringContainerEntry" />
        <item name="strError235" text="SERVERERROR: Diese Channelsperre existiert bereits!" type="StringContainerEntry" />
        <item name="strError236" text="SERVERERROR: Channelsperre wurde nicht gefunden!" type="StringContainerEntry" />
        <item name="strError237" text="SERVERERROR: Nickname wird bereits benutzt!" type="StringContainerEntry" />
        <item name="strError238" text="SERVERERROR: Passwort ist zu kurz!" type="StringContainerEntry" />
        <item name="strError240" text="SERVERERROR: Plugin wurde nicht gefunden!" type="StringContainerEntry" />
        <item name="strError241" text="SERVERERROR: Plugin ist schon aktiv!" type="StringContainerEntry" />
        <item name="strError242" text="SERVERERROR: Plugin ist nicht aktiv!" type="StringContainerEntry" />
        <item name="strError243" text="SERVERERROR: Plugin ist fehlerhaft!" type="StringContainerEntry" />
        <item name="strError244" text="SERVERERROR: Plugin akzeptiert keine CLients!" type="StringContainerEntry" />
        <item name="strError245" text="SERVERERROR: Port wird bereits genutzt!" type="StringContainerEntry" />
        <item name="strError246" text="SERVERERROR: Accountname wird bereits genutzt" type="StringContainerEntry" />
		<item name="strError250" text="SERVERERROR: Kann keine weiteren virtuellen Kanäle anlegen" type="StringContainerEntry" />
        <item name="strError251" text="SERVERERROR: Virtueller Kanal existiert schon" type="StringContainerEntry" />
        <item name="strError252" text="SERVERERROR: Virtueller Kanal existiert nicht" type="StringContainerEntry" />
        <item name="strError253" text="SERVERERROR: Mitglied existiert nicht in diesem virtuellen Kanal" type="StringContainerEntry" />
        <item name="strError254" text="SERVERERROR: Mitglied bereits in Liste" type="StringContainerEntry" />
        <item name="strError255" text="SERVERERROR: Mitglied nicht in Liste" type="StringContainerEntry" />
        <item name="strError260" text="SERVERERROR: Erweiterung nicht vorhanden" type="StringContainerEntry" />
        <item name="strError261" text="SERVERERROR: Slotlimit erreicht" type="StringContainerEntry" />
		<item name="strError265" text="SERVERERROR: Voicegruppe existiert schon" type="StringContainerEntry" />
        <item name="strError266" text="SERVERERROR: Voicegruppe existiert nicht" type="StringContainerEntry" />
        <item name="strError267" text="SERVERERROR: Du bist schon in dieser Voicegruppe" type="StringContainerEntry" />
        <item name="strError268" text="SERVERERROR: Du bist nicht in dieser Voicegruppe" type="StringContainerEntry" />
        <item name="strError270" text="SERVERERROR: Taste für Voicegruppe existiert schon" type="StringContainerEntry" />
        <item name="strError271" text="SERVERERROR: Taste für Voicegruppe existiert nicht" type="StringContainerEntry" />
        <item name="strError272" text="SERVERERROR: Codec schon installiert" type="StringContainerEntry" />
        <item name="strError273" text="SERVERERROR: Codec nicht gefunden" type="StringContainerEntry" />
        <item name="strError274" text="SERVERERROR: Codec wird benutzt" type="StringContainerEntry" />
        <item name="strNotice100" text="Verbindung zum Shockvoice Server aufgebaut" type="StringContainerEntry" />
        <item name="strNotice101" text="Ok!" type="StringContainerEntry" />
        <item name="strNotice102" text="Getrennt." type="StringContainerEntry" />
        <item name="strNotice104" text="Sie haben erfolgreich eingeloggt." type="StringContainerEntry" />
        <item name="strNotice513" text="Ihr Zugang wurde entfernt!" type="StringContainerEntry" />
        <item name="strNotice514" text="Ihre Registrierung wurde gelöscht!" type="StringContainerEntry" />
        <item name="strNotice515" text="Sie wurden vom Server verwiesen!" type="StringContainerEntry" />
        <item name="strNotice527" text="Sie wurden vom Kanal verwiesen!" type="StringContainerEntry" />
        <item name="strNotice528" text="Sie wurden vom Server verbannt!" type="StringContainerEntry" />
        <item name="strNotice529" text="Sie wurden vom Kanal verbannt!" type="StringContainerEntry" />
        <item name="strChannels" text="Kanäle" type="StringContainerEntry" />
        <item name="strUsers" text="Benutzer" type="StringContainerEntry" />
        <item name="strMessages" text="Nachrichten" type="StringContainerEntry" />
		<item name="strServers" text="Server" type="StringContainerEntry" />
        <item name="strJoinChannel" text="Kanal betreten" type="StringContainerEntry" />
        <item name="strJoinHiddenChannel" text="Versteckten Kanal betreten" type="StringContainerEntry" />
        <item name="strLeaveChannel" text="Kanal verlassen" type="StringContainerEntry" />
        <item name="strShowInfo" text="Zeige info" type="StringContainerEntry" />
        <item name="strModifyChannel" text="Ändere Kanal" type="StringContainerEntry" />
        <item name="strDeleteChannel" text="Lösche Kanal" type="StringContainerEntry" />
        <item name="strCreateSubchannel" text="Erstelle Unterkanal" type="StringContainerEntry" />
        <item name="strManageBans" text="Sperrenverwaltung" type="StringContainerEntry" />
        <item name="strMakeDefault" text="Wähle als Standardkanal" type="StringContainerEntry" />
        <item name="strEditUser" text="Ändere Benutzer" type="StringContainerEntry" />
        <item name="strEditUserGroups" text="Ändere Benutzergruppen" type="StringContainerEntry" />
        <item name="strKickFromChannel" text="Vom Kanal entfernen" type="StringContainerEntry" />
        <item name="strKickFromServer" text="Vom Server entfernen" type="StringContainerEntry" />
        <item name="strBanFromChannel" text="Vom Kanal sperren" type="StringContainerEntry" />
        <item name="strBanFromServer" text="Vom Server sperren" type="StringContainerEntry" />
        <item name="strRegisterUser" text="Registriere Benutzer" type="StringContainerEntry" />
		<item name="strMuteUnmute" text="Benutzer auf mute/unmute" type="StringContainerEntry" />
        <item name="strGiveVoiceTakeVoice" text="Voice geben/nehmen" type="StringContainerEntry" />
        <item name="strChannelKick" text="Benutzer '%1' wurde von '%2' vom Kanal entfernt" type="StringContainerEntry" />
        <item name="strServerKick" text="Benutzer '%1' wurde von '%2' vom Server entfernt'" type="StringContainerEntry" />
        <item name="strBlacklistBanned" text="Dieser Server ist durch die SV Blackliste verbannt!" type="StringContainerEntry" />
		<item name="strMuteMicrophone" text="Mikrofon stumm" type="StringContainerEntry" />
        <item name="strMuteSpeakers" text="Lautsprecher stumm" type="StringContainerEntry" />
		<item name="strSavePassword" text="Das Passwort speichern?" type="StringContainerEntry" />
		<item name="strJoinVoiceGroup" text="Voicegruppe beitreten" type="StringContainerEntry" />
        <item name="strLeaveVoiceGroup" text="Voicegruppe verlassen" type="StringContainerEntry" />
        <item name="strCreateVoiceGroup" text="Voicegruppe erstellen" type="StringContainerEntry" />
        <item name="strModifyVoiceGroup" text="Voicegruppe ändern" type="StringContainerEntry" />
        <item name="strDeleteVoiceGroup" text="Voicegruppe löschen" type="StringContainerEntry" />
        <item name="strSetVoicegroupKey" text="Setze Tastenkürzel für Voicegruppe" type="StringContainerEntry" />
        <item name="strConfirmDeleteVoiceGroup" text="Voicegruppe wirklich löschen?" type="StringContainerEntry" />
        <item name="strConfirmDeleteChannel" text="Kanal {0} wirklich löschen?" type="StringContainerEntry" />
        <item name="strUserNotInChannel" text="Benutzer ist in keinem Kanal!" type="StringContainerEntry" />
        <item name="strUserAlreadyRegistered" text="Dieser Benutzer ist schon registriert!" type="StringContainerEntry" />
		<item name="strHotkeyMuteMic" text="Hotkey: Mute Mikrofon" type="StringContainerEntry" />
        <item name="strHotkeyMuteSpk" text="Hotkey: Mute Lautsprecher" type="StringContainerEntry" />
        <item name="strHotkeyOnline" text="Hotkey: Setze Status Online" type="StringContainerEntry" />
        <item name="strHotkeyAway" text="Hotkey: Setze Status abwesend" type="StringContainerEntry" />
        <item name="strHotkeyNotAvailable" text="Hotkey: Setze Status nicht verfügbar" type="StringContainerEntry" />
        <item name="strHotkeyDND" text="Hotkey: Setze Status nicht stören" type="StringContainerEntry" />
        <item name="strHotkeyFreeForChat" text="Hotkey: Setze Status offen für Gespräch" type="StringContainerEntry" />
        <item name="strHotkeyOccupied" text="Hotkey: Setze Status beschäftigt" type="StringContainerEntry" />
        <item name="strHotkeyOnThePhone" text="Hotkey: Setze Status am Telefon" type="StringContainerEntry" />
        <item name="strHotkeyOutToLunch" text="Hotkey: Setze Status Essen gegangen" type="StringContainerEntry" />
		<item name="strServerId" text="Deine Server ID ist {0}" type="StringContainerEntry" />
		<item name="strServerTooOld" text="Server ist zu alt. Bitte upgraden!" type="StringContainerEntry" />
        <item name="strServerVersion" text="Server version" type="StringContainerEntry" />
    </form>
	<form name="MaintenanceMode" text="Dieser Server ist im Wartungsmodus">
        <item name="btnDoNothing" text="Keine Aktion" type="Button" />
        <item name="btnConnectAlt" text="Verbinde zum Alternativserver" type="Button" />
        <item name="lblAltServer" text="Alternativer Server:" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="MessageOfTheDay" text="Nachricht des Tages">
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="NewBan" text="Neue Sperre">
        <item name="lblCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblReason" text="Grund:" type="Label" />
        <item name="rbLimited" text="Limitierte Sperre" type="RadioButton" />
        <item name="rbPermanent" text="Permanente Sperre" type="RadioButton" />
        <item name="grpEndTime" text="" type="GroupBox" />
        <item name="lblMinutes" text="minuten" type="Label" />
        <item name="lblHours" text="stunden" type="Label" />
        <item name="lblTime" text="Zeit:" type="Label" />
        <item name="lblDate" text="Datum:" type="Label" />
        <item name="strDateInvalid" text="Datum muss in der Zukunft sein!" type="StringContainerEntry" />
    </form>
	<form name="NewChannel" text="Channel erstellen">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblTopic" text="Thema:" type="Label" />
        <item name="lblDescription" text="Beschreibung:" type="Label" />
        <item name="lblSubchannels" text="Erlaubt Unterchannels:" type="Label" />
        <item name="lblFlags" text="Eigenschaften:" type="Label" />
        <item name="lblQuality" text="Qualität:" type="Label" />
        <item name="chkTempSub" text="Temporär" type="CheckBox" />
        <item name="chkRegSub" text="Registriert" type="CheckBox" />
        <item name="chkAdminSub" text="Administrativ" type="CheckBox" />
        <item name="chkModerated" text="Moderiert" type="CheckBox" />
        <item name="chkHidden" text="Versteckt" type="CheckBox" />
        <item name="chkAdminOnly" text="nur Admins" type="CheckBox" />
        <item name="chkNoAnon" text="keine Anonymen Benutzer" type="CheckBox" />
        <item name="btnSave" text="Erstellen" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="lblPassword" text="Passwort setzen:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblType" text="Typ:" type="Label" />
        <item name="lblParentChannel" text="Hauptchannel:" type="Label" />
        <item name="lblMaxUsers" text="Maximale Benutzeranzahl:" type="Label" />
        <item name="lblTTL" text="Sekunden, bis der Channel verschwindet:" type="LinkLabel" />
        <item name="lblRole" text="Gruppe:" type="Label" />
		<item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
		<item name="strNone" text="none" type="StringContainerEntry" />
    </form>
	<form name="NewRole" text="Benutzergruppe erstellen">
        <item name="lblName" text="Name:" type="Label" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="strNameTooShort" text="Name ist zu kurz! Mindestens 4 Zeichen!" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Beschreibung" type="StringContainerEntry" />
        <item name="strExecute" text="Ausführen" type="StringContainerEntry" />
        <item name="strAssign" text="Zuweisen" type="StringContainerEntry" />
        <item name="strCore" text="Kern" type="StringContainerEntry" />
    </form>
	<form name="NewServer" text="Server erstellen">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Nachricht des Tages:" type="Label" />
        <item name="lblMaxUsers" text="Maximale Useranzahl:" type="Label" />
        <item name="lblAnonymous" text="Anonyme Benutzer erlaubt:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="lblActive" text="Aktiv:" type="Label" />
		<item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
		<item name="btnSave" text="Speichern" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Server registrieren:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="Server auf SVNetwork zeigen:" type="LinkLabel" />
		<item name="lblDefaultQuality" text="Standard Audioqualität:" type="Label" />
		<item name="lblMaintenanceMode" text="Wartungsmodus:" type="Label" />
        <item name="lblMaintenanceMessage" text="Wartungsnachricht:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Alternativserver:" type="Label" />
        <item name="lblRedirectionActive" text="Weiterleitung aktiv:" type="Label" />
        <item name="lblRedirectionServer" text="Weiterleitung auf:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
		<item name="lblBannerActive" text="Banner aktiv:" type="Label" />
        <item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Der Name muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Der Port darf nur aus Zahlen bestehen!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Die maximale Useranzahl darf nur aus Zahlen bestehen!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Der Port muss einen Wert zwischen 1000 und 65535 haben!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Die maximale Useranzahl muss einen Wert zwischen 1 und 65535 haben!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Das Passwort muss mind. 4 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strConnect" text="Verbinden" type="StringContainerEntry" />
        <item name="strDisconnect" text="Trennen" type="StringContainerEntry" />
    </form>
	<form name="NewUser" text="Benutzer hinzufügen">
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="lblNewPassword" text="Neues Passwort:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="lblServerRegs" text="Serverregistrierungen:" type="Label" />
        <item name="rbSingleServer" text="Einzelserver Zugang" type="RadioButton" />
        <item name="rbMultiServer" text="Multiserver Zugang" type="RadioButton" />
		<item name="lblExpires" text="Läuft aus:" type="Label" />
        <item name="lblDateExpires" text="Läuft aus:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
		<item name="strNameInvalid" text="Accountname muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter ungleich!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Das Passwort muss mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strChooseServer" text="Du musst mindestens einen Server auswählen um den User zu registrieren!" type="StringContainerEntry" />
    </form>
    <form name="NewUserBasic" text="User erstellen">
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblNewPassword" text="Neues Passwort:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
		<item name="lblExpires" text="Läuft aus:" type="Label" />
        <item name="lblDateExpires" text="Läuft aus:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="strNameInvalid" text="Der Accountname muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwort muss mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
    </form>
	<form name="NewVChannel" text="Create virtual channel">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblMembers" text="Mitglieder:" type="Label" />
        <item name="lblShortcuts" text="Tastenkürzel:" type="Label" />
        <item name="tpUsers" text="Benutzer" type="TabPage" />
        <item name="lblAvailableUsers" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedUsers" text="Ausgewäht:" type="Label" />
        <item name="tpChannels" text="Kanäle" type="TabPage" />
        <item name="lblAvailableChannels" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedChannels" text="Ausgewäht:" type="Label" />
        <item name="tpGroups" text="Gruppen" type="TabPage" />
        <item name="lblAvailableGroups" text="Zur Verfügung:" type="Label" />
        <item name="lblAssignedGroups" text="Ausgewäht:" type="Label" />
        <item name="btnSetShortcut" text="Setze" type="Button" />
		<item name="btnRemoveShortcut" text="Remove" type="Button" />
        <item name="btnSave" text="Speichern" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="strEnterName" text="Bitte geben Sie einen Namen ein" type="StringContainerEntry" />
		<item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Bitte wählen Sie mindestens ein Mitglied aus" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Bitte setzen Sie mindestens ein Tastenkürzel" type="StringContainerEntry" />
    </form>
	<form name="NewVoiceGroup" text="Voicegruppe erstellen">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Kanal:" type="Label" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="lblUsergroup" text="Benutzergruppe:" type="Label" />
        <item name="lblConfirmPassword" text="Passwort bestätigen:" type="Label" />
        <item name="btnCreate" text="Erstellen" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="strNone" text="keine" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
    </form>
	<form name="OrderChannels" text="Kanäle sortieren">
		<item name="tvChannels_col0" text="Kanalname" type="TreeViewAdv" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="asd" text="asd" type="StringContainerEntry" />
    </form>
	<form name="Password" text="Geschützter Channel">
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblProtected" text="Dieser Channel ist passwortgeschützt. Gebe dieses bitte ein:" type="Label" />
    </form>
	<form name="PluginManager" text="Clientplugins verwalten">
        <item name="tsbActivatePlugin" text="Aktivieren" type="ToolStripButton" />
        <item name="tsbConfigPlugin" text="Ändern" type="ToolStripButton" />
        <item name="tsbDeactivatePlugin" text="Deaktivieren" type="ToolStripButton" />
        <item name="strSelectFirst" text="Bitte wähle zuerst ein Plugin aus!" type="StringContainerEntry" />
        <item name="strNotActive" text="Dieses Plugin ist nicht aktiv!" type="StringContainerEntry" />
        <item name="strConfirmDeactivate" text="Dieses Plugin wirklich deaktivieren?" type="StringContainerEntry" />
        <item name="strNoConfigure" text="Dieses Plugin kann nicht konfiguriert werden!" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="Dieses Plugin ist schon aktiv!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Dieses Plugin wirklich aktivieren?" type="StringContainerEntry" />
        <item name="strYes" text="ja" type="StringContainerEntry" />
        <item name="strNo" text="nein" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strDescription" text="Beschreibung" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strAlwaysOpen" text="Immer offen" type="StringContainerEntry" />
        <item name="strHasConfigWindow" text="Konfigurierbar" type="StringContainerEntry" />
        <item name="strActivated" text="Aktiviert" type="StringContainerEntry" />
    </form>
	<form name="RecordAudio" text="Aufnahme">
        <item name="lblFilename" text="Dateiname:" type="Label" />
        <item name="lblPosition" text="Position:" type="Label" />
        <item name="btnBrowse" text="Suchen" type="Button" />
        <item name="btnStartStop" text="Start / Stop" type="Button" />
        <item name="btnClose" text="Schließen" type="Button" />
        <item name="lblPositionInfo" text="00:00:00" type="Label" />
        <item name="strOverwriteFile" text="Die Datei exisistiert schon. Überschreiben?" type="StringContainerEntry" />
		<item name="strChooseFile" text="Wähle zunächst einen Dateinamen!" type="StringContainerEntry" />
    </form>
	<form name="Register" text="Registrieren">
        <item name="lblRepeatPassword" text="Passwort wiederholen:" type="Label" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="lblUsername" text="Username:" type="Label" />
        <item name="lblRegister" text="Du darfst dich nun auf diesem Server registrieren. Bitte gebe deinen gewünschten Benutzernamen und Passwort ein." type="Label" />
        <item name="strSuccess" text="Du bist nun registriert. Bitte logge dich nun mit deinen soeben gewählten Daten neu ein!" type="StringContainerEntry" />
        <item name="strNameTaken" text="Dieser Benutzername ist schon vergeben!" type="StringContainerEntry" />
        <item name="strNameInvalid" text="Der Benutzername muss mindestens 2 Zeichen lang sein!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwörter stimmen nicht überein!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Das Passwort muss mindestens 4 Zeichen lang sein!" type="StringContainerEntry" />
    </form>
	<form name="RequestTempPassword" text="Temporäres Serverpasswort anfragen">
        <item name="lblPassword" text="Passwort:" type="Label" />
        <item name="btnClose" text="Schliessen" type="Button" />
        <item name="lblInfo" text="Dieses temporäre Passwort ist nur heute gültig. Du bekommt nur ein Passwort, wenn bereits ein normales Serverpassword konfiguriert wurde." type="Label" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
	<form name="SendServerMessage" text="Sende Nachricht an alle">
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="ServerMessage" text="Message">
        <item name="lblFrom" text="Von:" type="Label" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="TrayIcon" text="TrayIcon">
        <item name="trayConnect" text="Verbinden" type="ToolStripMenuItem" />
        <item name="trayDisconnect" text="Trennen" type="ToolStripMenuItem" />
        <item name="trayStatusOnline" text="Online" type="ToolStripMenuItem" />
        <item name="trayStatusAway" text="Abwesend" type="ToolStripMenuItem" />
        <item name="trayStatusNA" text="Nicht verfügbar" type="ToolStripMenuItem" />
        <item name="trayStatusOccupied" text="Beschäftigt" type="ToolStripMenuItem" />
        <item name="trayStatusDND" text="Nicht stören" type="ToolStripMenuItem" />
        <item name="trayStatusFFC" text="Offen für Gespräch" type="ToolStripMenuItem" />
        <item name="trayStatusOTP" text="Am Telefon" type="ToolStripMenuItem" />
        <item name="trayStatusLunch" text="Essen gegangen" type="ToolStripMenuItem" />
        <item name="trayConfig" text="Einstellungen" type="ToolStripMenuItem" />
        <item name="trayRestore" text="Minimieren/Normal" type="ToolStripMenuItem" />
        <item name="trayExit" text="Beenden" type="ToolStripMenuItem" />
    </form>
		<form name="UpdateForm" text="Update verfügbar">
        <item name="lblStatus" text="Status" type="Label" />
        <item name="lblVersion" text="Deine Version:  x.x.x         Neue Version: y.y.y    " type="Label" />
        <item name="lblSvUpdate" text="Ein Shockvoice Update ist verfügbar! " type="Label" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnDownload" text="Nur herunterladen" type="Button" />
        <item name="btnDownloadAndInstall" text="Herunterladen und installieren" type="Button" />
        <item name="strError" text="Fehler beim updaten:" type="StringContainerEntry" />
        <item name="strMakingConnection" text="Verbinde..." type="StringContainerEntry" />
        <item name="strRunningSetup" text="Führe Setup aus..." type="StringContainerEntry" />
        <item name="strDownloading" text="Lade herunter... " type="StringContainerEntry" />
    </form>
	<form name="VirtualChannels" text="Virtuelle Kanäle verwalten">
        <item name="tsbAdd" text="Füge Kanal hinzu" type="ToolStripButton" />
        <item name="tsbEdit" text="Ändere Kanal" type="ToolStripButton" />
        <item name="tsbRemove" text="Lösche Kanal" type="ToolStripButton" />
        <item name="tsbReload" text="Neu laden" type="ToolStripButton" />
		<item name="strSelectFirst" text="Wählen Sie einen virtuellen Kanal aus" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Wollen sie diesen virtuellen Kanal wirklich entfernen?" type="StringContainerEntry" />
		<item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strShortcut" text="Tastenkürzel" type="StringContainerEntry" />
    </form>
	<form name="VoiceGroupKeys" text="Tastenkürzel für Voicegruppen">
        <item name="tsbAddKey" text="Taste hinzufügen" type="ToolStripButton" />
        <item name="tsbEditKey" text="Taste ändern" type="ToolStripButton" />
        <item name="tsbRemoveKey" text="Taste löschen" type="ToolStripButton" />
        <item name="tsbReloadList" text="Neu laden" type="ToolStripButton" />
        <item name="strSelectFirst" text="Wähle erst einen Eintrag aus!" type="StringContainerEntry" />
        <item name="strVoiceGroup" text="Voicegruppe" type="StringContainerEntry" />
        <item name="strKeys" text="Tasten" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="VoiceGroupKeySet" text="Tasten für Voicegruppe">
		<item name="btnRemove" text="Entfernen" type="Button" />
        <item name="btnSet" text="Setzen" type="Button" />
        <item name="btnCancel" text="Abbrechen" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblKeys" text="Tasten:" type="Label" />
        <item name="lblVoicegroup" text="Voicegruppe:" type="Label" />
        <item name="strEnterHost" text="Gib erst einen Host an" type="StringContainerEntry" />
        <item name="strAddShortcut" text="Füge erst eine Taste hinzu" type="StringContainerEntry" />
    </form>
</lang>